Bug 330391 - broken URL in im-chooser package description
broken URL in im-chooser package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
http://trac.tagoh.net/projects/im-cho...
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-10-12 23:11 EDT by petrosyan
Modified: 2008-01-10 01:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 22:52:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-12 23:11:14 EDT
Description of problem:
broken URL in im-chooser package description:
URL         : http://trac.tagoh.net/projects/im-chooser/

Version-Release number of selected component (if applicable):
im-chooser-0.5.3-1.fc8

Steps to Reproduce:
rpm -qi im-chooser
Comment 1 Akira TAGOH 2007-11-16 04:43:56 EST
Fixed in 0.5.4-1.fc9.
Comment 2 petrosyan 2007-11-18 22:52:33 EST
I can confirm that this bug has been fixed in im-chooser-0.5.4-1.fc9
Comment 3 A S Alam 2008-01-10 01:05:35 EST
There is no such URL with 'rpm -qi'
Tested with following RPM
im-chooser-0.5.5-1.fc9

Note You need to log in before you can comment on or make changes to this bug.